/* $webkit scrollbar */
@media screen and (min-width: $screen-sm-min) {
    ::-webkit-scrollbar {
        width: $webkit-scrollbar-width;
        background: #fff;
    }
    ::-webkit-scrollbar-thumb {
        background: fade-in(black, 0.2);
    }
}



